Bug 189180 - CVE-2006-0292 javascript unrooted access
CVE-2006-0292 javascript unrooted access
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: thunderbird (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
impact=moderate,embargo=20060202,repo...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-17 17:15 EDT by Josh Bressers
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version: RHSA-2006-0330
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-25 09:41:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2006-04-17 17:15:45 EDT
+++ This bug was initially created as a clone of Bug #179173 +++

javascript unrooted access

The javascript interpreter in Firefox can be tricked into storing
arbitary code onto the heap, then jump into that code.  This is the
result of tricking the garbage collector into dereferencing objects
that are still in use.

https://bugzilla.mozilla.org/show_bug.cgi?id=316885
Comment 3 Red Hat Bugzilla 2006-04-21 11:38:41 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2006-0330.html
Comment 4 Red Hat Bugzilla 2006-04-25 09:42:00 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2006-0330.html

Note You need to log in before you can comment on or make changes to this bug.